package com.ifish.enums;

public enum Index2Enum {
	number0("0","这是有多久没喂了"),
	number10("10","喂太少了，鱼儿快饿死啦"),
	number20("20","喂太多了，以后少喂点"),
	number30("30","饱食度刚好，赞一个");

	private Index2Enum(String key,String value){
		this.key = key;
		this.value = value;
	}

	private String key;
	private String value;

	//普通方法
	public static String getValue(String key) {
		for (Index2Enum c : Index2Enum.values()) {
			if (c.getKey().equals(key)) {
				return c.getValue();
			}
		}
		return null;
	}

	public String getKey() {
		return key;
	}
	public void setKey(String key) {
		this.key = key;
	}
	public String getValue() {
		return value;
	}
	public void setValue(String value) {
		this.value = value;
	}

}
